@-webkit-keyframes fontfix {
from{opacity:1}
to{opacity:1}
}
body{font-family:"Inter",Helvetica,serif;font-optical-sizing:auto;font-size:14px;font-style:normal;-webkit-animation-delay:.1s;-webkit-animation-name:fontfix;-webkit-animation-duration:.1s;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:linear;font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-webkit-text-rendering:optimizeLegibility}
#input-segmento,#input-estado,#input-cidade{font-family:'Inter',Arial,sans-serif;font-size:14px;color:#00013a80;background-color:#fff;border-radius:8px}
#input-segmento option,#input-estado option,#input-cidade option{font-family:'Inter',Arial,sans-serif;font-size:14px;color:#00013a80}
button, input, optgroup, select, textarea {color: #00013a80}